//Circle.java
package test2;

public class Circle {
    double radius;
    double area;

    public void set(double radius) {
        this.radius = radius;
    }

    public void disaplay() {
        area = radius * radius * 3.14;
        System.err.println("This circle's radius is " + radius + ", area is " + area);
    }
}
